body{
overflow-x: hidden;
font-family: 'AxisProN-Regular', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}
.c-gp__block .l-wrapper{
overflow: hidden;
}
.c-gp__block .c-gp__p img{
width: 100%;
}
.c-gp__block .c-gp__w.is-w1000 {
width: 1920px;
}
.c-gp__block .c-gp{
width: 1920px;
margin: 0 auto;
}
.c-gp__block {
position: relative;
}
.c-gp__block .c-gp__w {
position: relative;
}
.c-gp__block .c-gp__bb {
position: absolute;
bottom: 10%;
left: 17.2%;
right: 59.1%;
z-index: 2;
}
.c-gp__block .c-gp__bb__in2,.c-gp__block-6 .c-gp__bb__in2 {
width: 455px;
height: 88px;
padding: 0;
position: relative;
left: 8px;
}
.c-gp__block .c-gp__bb > a, .c-gp__block-6 .c-gp__bb > a {
border-radius: 50px;
font-size: 21px;
box-shadow: 0px 5px 10px rgba(22, 27, 29, 0.16);
}
.c-gp__block .c-gp__bb__ar::before,	.c-gp__block-6 .c-gp__bb__ar::before {
display: none !important;
}
.c-gp__block .c-gp__bb__ar, .c-gp__block-6 .c-gp__bb__ar {
margin-top: -22px;
right: 6px;
background: transparent;
}
.c-gp__block .c-gp__bb__ar_img, .c-gp__block-6 .c-gp__bb__ar_img {
position: absolute;
top: 46.85%;
right: 3.4%;
}
.c-gp__block-2 {
background-color: #E1F2F6;
}
.c-gp__block-2 .c-gp__h2__tt{
font-size: 21px;
line-height: 32px;
font-weight: 400;
}
.c-gp__block-2 .c-gp__h2__span-1{
font-size: 32px;
font-weight: 500;
}
.c-gp__block-2 .c-gp__h2__span-2{
font-size: 32px;
font-weight: bold;
color: #F09491;
}
.c-gp__block-2 .c-gp__w{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: end;
}
.c-gp__block-2 .c-gp__h2__tt{
position: absolute;
top: 19%;
left: -6%;
right: 0;
line-height: 44px;
}
.c-gp__block-2 .c-gp{
width: 1000px;
}
.c-gp__block-2 .c-gp__h2 {
margin: 55px 0 46px;
}
.c-gp__block-3 .c-gp__t_4-1{
font-size: 21px !important;
font-weight: 600 !important;
margin-bottom: 6px;
}
.c-gp__block-3 {
background: #0086D1;
padding: 23px 0 22px;
text-align: center;
position: relative;
}
.c-gp__block-3::before{
content: "";
position: absolute;
top: -0.3px;
left: 50%;
transform: translateX(-50%);
right: auto;
width: 56px;
height: 40px;
background-image: url(../img/kentakun_icon.png);
background-size: cover;
background-position: center;
opacity: 1;
z-index: 1;
}
.c-gp__block-3 .c-gp__h3__sub {
color: #fff;
font-size: 36px;
line-height: 53px;
font-weight: 700;
text-shadow: 3px 3px 5px rgba(0, 87, 136, 0.75);
}
.c-gp__block-3 .c-gp__h3 {
position: relative;
margin: 30px 0 17px;
padding-left: 0px;
}
.c-gp__block-3 .c-gp{
width: 1000px;
margin: 0 auto;
}
.text_shadow{
transform: translate(0px, 20px);
}
.c-gp__block-3 .c-gp__h3__accent {
margin: -10px;
font-weight: 700;
font-size: 54px;
line-height: 64px;
color: #F09491;
position: relative;
top: -7px;
display: inline-block;
z-index: 1;
text-shadow: 0px 0px 0px rgb(255 255 255 / 75%);
}
.c-gp__block-3 .c-gp__h3__accent::before {
content: attr(data-text);
position: absolute;
inset: 0;
z-index: -1;
color: transparent;
-webkit-text-stroke: 8px #fff;
}
.c-gp__block-3 .c-gp__h3_shadow .c-gp__h3__tt {
font-size: 54px;
font-weight: 500;
color: #fff;
transform: translateX(12px);
letter-spacing: 0.8px;
text-shadow: 3px 3px 5px rgba(0, 87, 136, 0.75);
}
.c-gp__block-3 .number {
font-size: 81px !important;
font-weight: 700;
}

.c-gp__block-3 .c-gp__center{
background: #E1F2F6;
border-radius: 16px;
box-shadow: 0 10px 8px rgba(22, 27, 29, 0.32);
padding: 14px 12px 12px;
text-align: center;
position: relative;
margin-bottom: 40px;
}
.c-gp__block-3 .c-gp-box-99{
background: #Fff;
border-radius: 14px;
padding: 24px 15px 15px;
}
.c-gp__block-3 .c-gp-box-99 .c-gp__box_1 img{
margin-bottom: 24px;
}
.c-gp__block-3 .c-gp__t_1{
margin-bottom: 64px;
margin-top: -10px;
}
.c-gp__block-3 .c-gp__box_3{
position: relative;
}
.c-gp__block-3 .c-gp__box_3 .c-gp__box img{
position: absolute;
left: 26px;
top: -46px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp__box_3 .c-gp__box img{
position: absolute;
left: 27px;
top: -38px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_p{
font-size: 24px;
font-weight: 700;
line-height: 64px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_h2{
font-size: 42px;
font-weight: 700;
line-height: 52px;
color: #0086D1;
margin: -10px 0 0;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2_1 {
font-weight: 400;
font-size: 18px;
list-style: 32px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2 {
position: relative;
font-weight: 400;
padding: 0 40px;
display: inline-block;
}

.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::before,
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::after {
content: "";
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 28px;
height: 31px;
background-size: contain;
background-repeat: no-repeat;
}

.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::before {
left: 0;
background-image: url("../img/kentakun_icon_1.png");
}

.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::after {
right: 0;
background-image: url("../img/kentakun_icon_2.png");
}



.c-gp__block-3 .blude-color{
color: #0086D1;
font-weight: 600;
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_text_0 .c-gp__t_0_2{
font-size: 18px;
line-height: 32px;
font-weight: 400;
margin-bottom: 22px;
}

.c-gp__block-3 .c-gp__t{
font-size: 18px;
font-weight: 400;
line-height: 32px;
text-align: center;
}
.c-gp__block-3 .c-gp__box_4{
background: #E1F2F6;
border-radius: 14px;
padding: 28px 33px 34px;
margin: 10px 6px 12px;
}
.c-gp__block-3 .c-gp__box_0 img{
margin-bottom: 12px;
}
.c-gp__block-3 .c-gp__t_4{
font-size: 21px;
font-weight: 600;
line-height: 32px;
color: #4D4D4D;
margin-bottom: 14px;
}
.c-gp__block-3 .c-gp__t_4-2{
font-size: 16px;
font-weight: 300;
line-height: 28px;
color: #4D4D4D;
}
.c-gp__block-3 .text-c4{
color: #0086D1;
font-weight: 600;
}
.star-gp{
margin: 0 8px;
font-size: 8px;
position: relative;
top: -8px;
left: -4px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp-box-99 .c-gp__box_1 img{
margin-bottom: 67px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp__box_text_0{
margin: -16px 0 -12px;
}
.c-gp__block-3 .c-gp__center_3 .c-gp-box-99 .c-gp__box_1 img{
margin-bottom: 0px;
transform: translateX(130px);
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_4{
margin: 0px 6px 12px;
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_text_0{
margin: -15px 0 0;
}

.c-gp__block-4{
background: #E1F2F6;
margin: 0;
padding: 40px 0 80px;
}
.c-gp__block-4 .c-gp{
width: 1000px;
margin: 0 auto;
}
.c-gp__block-4 .c-gp__h3 {
position: relative;
margin: 0px;
padding: 30px 0 30px;
}
.c-gp__block-4 .c-gp__h3__tt{
font-size: 38px;
color: #0086D1;
line-height: 64px;
font-weight: 500;
text-align: center;
/* transform: translateX(8px); */
}
.c-gp__block-4 .c-gp__c3{
overflow: initial;
}
.c-gp__block-4 .c-gp__c3__in{
margin: 0;
gap: 20px;
position: relative;
/* left: 7px; */
top: 0px;
}
.c-gp__block-4 .c-gp__c3__c{
background: #FFFFFF;
border-radius: 15px;
padding: 34px 34px 14px;
text-align: center;
margin: 0;
box-shadow: 0 0px 16px rgba(0, 95, 149, 0.32);
}
.c-gp__block-4 .c-gp__c3__c h4{
text-align: start;
color: #BF4DA5;
font-size: 16px;
font-weight: 600;
margin: 24px 0 14px;
line-height: 24px;
}
.c-gp__block-4 .c-gp__c3__c p{
text-align: start;
font-size: 14px;
color: #4D4D4D;
line-height: 21px;
margin-bottom: 18px;
}
.c-gp__block-4 .c-gp__nl{
margin-top: 22px;
padding-left: 3px;
}
.c-gp__block-4 .c-gp__nl__m{
font-size: 12px;
line-height: 18px;
}
.c-gp__block-4 .c-gp__s{
font-size: 12px;
line-height: 18px;
}
.c-gp__block-4 .c-gp__c3__c .c-gp__box img{
border-radius: 100%;
background-color: #daedf8;
}
.c-gp__block-4 .c-gp__faq dd .note-gp{
font-size: 12px;
line-height: 18px;
transform: translate(20px, -40px);
margin-bottom: -32px;
}
.c-gp__block-4 .note-gp {
font-size: 12px;
line-height: 1.6;
padding-left: 1em;
text-indent: -1em;
}
.c-gp__block-5{
background: #ffffff;
}
.c-gp__block-5 .c-gp{
width: 1000px;
margin: 0 auto;
}
.c-gp__block-5 .c-gp__h3{
margin: 33px 0 25px;
}
.c-gp__block-5 .c-gp__h3__tt{
font-size: 38px;
color: #0086D1;
line-height: 64px;
font-weight: 500;
text-align: center;
}
.c-gp__block-5 .c-gp__s{
font-size: 21px;
line-height: 32px;
text-align: center;
margin-bottom: 20px;
color: #4D4D4D;
padding-left: 14px;
}
.c-gp__block-5 .product-list .c-gp__s{
font-size: 28px;
font-weight: 700;
line-height: 37px;
text-align: center;
margin-bottom: 20px;
padding-left: 0px;
}
.c-gp__block-5 {
max-width: 1000px;
margin: 0 auto;
padding: 40px 20px 65px;
}
.c-gp__block-5 .product-detail {
display: flex;
gap: 24px;
flex-wrap: wrap;
padding-bottom: 42px;
}
.c-gp__block-5 .product-list {
width: calc(50% - 12px);
list-style: none;
}
.c-gp__block-5 .product-list .product-list__box {
display: block;
background: #fff;
border-radius: 16px;
padding: 32px 20px 20px;
text-align: center;
text-decoration: none;
border: 2px solid #DAEDF8;
box-shadow: 0 0px 18px #DAEDF8;
transition: all 0.3s ease;
}
.c-gp__block-5 .c-gp__nl__t {
margin-bottom: 12px;
}
.c-gp__block-5 .img {
display: block;
padding: 0 32px;
margin-bottom: 16px;
}
.c-gp__block-5 .img img {
width: 100%;
height: auto;
object-fit: contain;
}
.c-gp__block-5 h3 {
/* font-size: 18px;
line-height: 24px;
margin: 12px 0; */
font-weight: 700;
color: #333333;
font-size: 22px;
line-height: 27px;
margin: 12px 0 22px;
transition: all 350ms cubic-bezier(.215, .61, .355, 1);
}

.c-gp__block-5 .c-note .c-gp__s{
font-size: 24px;
color: #4D4D4D;
line-height: 36px;
}
.c-gp__block-5 .box1 span {
display: inline-block;
font-size: 16px;
font-weight: 400;
color: #333333;
line-height: 24px;
margin-bottom: 4px;
/* margin-left: -10px; */
}
.c-gp__block-5 .box2 span {
font-size: 12px;
color: #999;
}
.c-gp__block-5 .c-gp__h2__tt {
margin: 12px 0;
}
.c-gp__block-5 .-small_bubble .discount-num {
/* font-size: 36px; */
font-size: 40px;
line-height: 48px;
font-weight: 500;
color: #0086D1;
}
.c-gp__block-5 .-small_bubble {
/* font-size: 24px !important; */
padding: 0 !important;
font-size: 30px !important;
font-weight: 700;
line-height: 32px;
color: #0086D1;
}
.c-gp__block-5 .c-gp__h2__tt span.-small_bubble::before, .c-gp__block-5 .c-gp__h2__tt span.-small_bubble::after {
background: #0086D1;
width: 4px;
height: 60%;
}
.c-gp__block-5 .c-gp__h2__tt span.-small_bubble::before {
transform: rotate(-39deg);
left: -15px;
top: 10px;
}
.c-gp__block-5 .c-gp__h2__tt span.-small_bubble::after {
transform: rotate(39deg);
right: -20px;
top: 10px;
}
.c-gp__block-5 .price {
margin-top: -20px;
margin-bottom: 16px;
}
.c-gp__block-5 .price .num {
/* font-size: 48px; */
font-size: 57px;
font-weight: 700;
color: #BF4DA5;
line-height: 64px;
}
.c-gp__block-5 .price .font20 {
font-size: 24px;
color: #333333;
margin-left: 4px;
font-weight: 700;
line-height: 32px;
}
.c-gp__block-5 .describe span{
font-size: 14px;
color: #333333;
font-weight: 400;
line-height: 24px;
position: relative;
top: -14px;
}
.c-gp__block-6{
background: #E1F2F6;
margin: 0;
padding: 40px 0 80px;
}
.c-gp__block-6 .c-gp{
width: 100%;
margin: 0;
}
.c-gp__block-6 .c-gp__h3{
padding-left: 0px;
margin: 33px 0 27px;
}
.c-gp__block-6 .c-gp__h3__tt{
font-size: 38px;
color: #0086D1;
line-height: 64px;
font-weight:500;
text-align: center;
transform: translateX(8px);
}
.c-gp__block-6 .c-gp__h2__tt span.-small_bubble{
font-size: 24px;
font-weight: 500;
line-height: 64px;
margin: 0px;
}
.c-gp__block-6 .c-gp__bb{
width: 455px;
margin: 0 auto;
position: relative;
left: 8px;
}
.c-gp__block-6 .c-gp__h2__tt span.-small_bubble::before, .c-gp__h2__tt span.-small_bubble::after {
position: absolute;
top: 0;
bottom: 0;
margin: auto;
display: block;
width: 3px;
height: 45%;
border-radius: 9999px;
background: #4d4d4d;
content: '';
}
.c-gp__block-6 .c-gp__h2__tt span.-small_bubble::before {
left: 0;
transform: rotate(-35deg);
width: 3px;
height: 45%;
}
.c-gp__block-6 .c-gp__h2__tt span.-small_bubble::after {
right: 0;
transform: rotate(35deg);
width: 3px;
height: 45%;
}
.c-gp__block-6 .c-gp__h2__tt{
transform: translateX(6px);
margin: -13px 0 0;
}
.c-gp__block-7 {
background: #ffffff;
margin: 0;
padding: 40px 0 15px;
}
.c-gp__block-7 .c-gp__h3 {
position: relative;
margin: 30px 0 17px;
padding-left: 0px;
}
.c-gp__block-7 .c-gp{
width: 1000px;
margin: 0 auto;
}
.c-gp__block-7 .c-gp__h3__tt {
font-size: 38px;
color: #0086D1;
line-height: 64px;
font-weight: 500;
text-align: center;
padding-bottom: 12px;
}
.c-gp__block-7 .c-gp__h4__tt {
font-size: 30px;
color: #0086D1;
line-height: 51px;
font-weight: 600;
text-align: center;
transform: translateX(8px);
padding-bottom: 12px;
}
.c-gp__block-7 .c-gp__faq dt::before {
content: 'Q';
color: #0086D1;
font-size: 34px;
font-weight: 700;
line-height: 31.5px;
top: 20px;
left: 0px;
}
.c-gp__block-7 .c-gp__faq dd::before {
content: 'A';
color: #BF4DA5;
font-size: 36px;
font-weight: 700;
line-height: 31.5px;
top: 14px;
left: 21px;
}
.c-gp__block-7 .c-gp__faq dt{
color: #4D4D4D;
font-size: 18px;
line-height: 27px;
font-weight: 600;
transform: translate(20px, -5px);
}
.c-gp__block-7 .c-gp__faq dd p{
font-size: 16px;
color: #4D4D4D;
line-height: 27px;
transform: translate(20px, -20px);
}
.c-gp__block-7 .gp__bb__ar_text-p{
padding-right: 65px;
}
.c-gp__block-7 .c-gp__faq dd .note-gp{
font-size: 12px;
line-height: 18px;
transform: translate(20px, -40px);
margin-bottom: -32px;
}
.c-gp__block-7 .note-gp {
font-size: 12px;
line-height: 1.6;
padding-left: 1em;
text-indent: -1em;
}
.c-gp__block-7 .c-gp__faq dd{
background: #ffffff;
margin-bottom: -12px;
}
.c-gp__block-7 .c-gp__box img{
transform: translate(20px, -10px);
}
.c-gp__block-7 .c-gp__faq > li{
border: 2px solid #0086D1;
border-radius: 8px;
margin-bottom: 14px;
overflow: hidden;
display: block;
padding: 13px;
}
.c-gp__block-7 .c-gp__faq{
padding-bottom: 40px;
/* transform: translateX(8px); */
}
.c-gp__block-7 .c-gp__faq dt > span::before, .c-gp__block-7 .c-gp__faq dt > span::after{
position: absolute;
inset: 0;
margin: auto;
display: block;
width: 30px;
height: 2px;
background: #0086D1;
content: '';
}
.c-gp__block-7 .is-active span{
top: -10px !important;
right: 35px !important;
}
.c-gp__block-7 .c-gp__faq dt span {
position: absolute;
top: 10px;
right: 40px;
bottom: 0;
margin: auto;
width: 20px;
height: 20px;
transition: transform 350ms cubic-bezier(.215, .61, .355, 1);
}
.c-gp__block-7 .gp__bb__ar__item {
display: flex;
gap: 13px;
margin-top: 0;
transform: translate(0px, -30px);
padding: 20px;
margin-right: 25px;
margin-bottom: -20px;
}
.c-gp__block-7 .gp__bb__ar__item-box {
flex: 1;
background: transparent;
border-radius: 6px;
padding: 0px;
display: flex;
flex-direction: column;
align-items: center;
text-align: center;
}
.c-gp__block-7 .gp__bb__ar__item-box img {
width: 100%;
height: auto;
display: block;
margin-bottom: 35px;
}
.c-gp__block-7 .gp__bb__ar__item-box .ttl {
font-size: 18px;
font-weight: 600;
line-height: 27px;
margin-bottom: 6px;
min-height: 40px;
padding-right: 40px;
}
.c-gp__block-7 .gp__bb__ar__item-box .txt {
font-size: 14px;
line-height: 21px;
text-align: left;
transform: translate(0px, -20px);
}
.l-contents__main {
position: relative;
}
.l-contents__main .kentakun_fixed .c-gp__bb__ar_img-1 {
position: fixed;
right: 50px;
bottom: 77px;
width: auto;
height: auto;
z-index: 1;
}

.l-contents__main .kentakun_fixed.is-stop .c-gp__bb__ar_img-1 {
position: absolute;
right: 50px;
bottom: 0;
}
.only-pc{
display:block;
}
.only-sp{
display:none;
}
.c-gp__block-7 .ip_sp{
display: none;
}
.c-gp__block-7 .br_sp{
display: none;
}
.c-gp__block-7 .ip_sp_1{
display: block;
}
.br-sp-2{
display: none;
}
@media screen and (max-width: 1919px) {
.c-gp__block .c-gp {
width: 100%;
margin: 0;
}
.c-gp__block .c-gp__w.is-w1000 {
width: 100%;
}
}
@media screen and (max-width: 1366px) {
.l-wrapper {
min-width: 100%;
}
.c-gp__block-2 .c-gp {
width: 100%;
}
.c-gp__block-2 .c-gp__w.is-w1000 {
width: 100%;
}
.c-gp__block-3 {
padding: 60px 20px 40px;
}
.c-gp__block-3 .c-gp {
width: 100%;
margin: 0 auto;
}
.c-gp__block-3 .c-gp__w.is-w1000 {
width: 100%;
}
.c-gp__block-3 .c-gp__box img{
transform: translateX(0px);
}
.c-gp__block-4{
padding: 40px 20px 60px;
}
.c-gp__block-4 .c-gp{
width: 100%;
}
.c-gp__block-4 .c-gp__w.is-w1000{
width: 100%;
}
.c-gp__block-4 .c-gp__c3__in {
margin: 0;
gap: 20px;
position: relative;
left: 0;
top: 0px;
}
.c-gp__block-5 .product-detail {
transform: translateX(0px);
}
.c-gp__block-5 .c-gp {
width: 100%;
margin: 0 auto;
}
.c-gp__block-5 .c-gp__w.is-w1000 {
width: 100%;
}
.c-gp__block-6 .c-gp {
width: 100%;
margin: 0 auto;
}
.c-gp__block-6 .c-gp__w.is-w1000 {
width: 100%;
}
.c-gp__block-7 .c-gp {
width: 100%;
margin: 0 auto;
}
.c-gp__block-7 .c-gp__w.is-w1000 {
width: 100%;
}
.c-gp__block-7 .c-gp__faq {
padding-bottom: 40px;
transform: translateX(0px);
}
.c-gp__block-7 {
padding: 40px 20px 15px;
}
.c-gp__block .c-gp__bb{
right: auto;
position: absolute;
bottom: 4%;
left: 29%;
transform: translateX(-50%);
z-index: 2;
text-align: center;
}
.c-gp__block .c-gp__bb__ar_img, .c-gp__block-6 .c-gp__bb__ar_img{
display: none;
}
.l-contents__main .kentakun_fixed .c-gp__bb__ar_img-1 {
bottom: 21%;
width: 14%;
height: auto;
}
}
@media screen and (max-width: 767px) {
.kentakun_fixed {
position: fixed;
bottom: 60px;
right: 0;
width: 100%;
z-index: 9999;
opacity: 0;
visibility: hidden;
transition: opacity 0.3s ease;
}

.kentakun_fixed.is-show {
opacity: 1;
visibility: visible;
}

.kentakun_fixed.is-stop {
position: absolute;
bottom: 0;
}

.kentakun_fixed img {
width: 100%;
display: block;
}
.star-gp {
top: -5px;
}
.c-gp__block-7 .ip_sp_1{
display: none;
}
.c-gp__block .c-gp__bb__in2, .c-gp__block-6 .c-gp__bb__in2 {
width: 335px;
height: 55px;
padding: 0;
left: 14px;
}
.c-gp__block .c-gp__bb {
position: absolute;
bottom: 3.3%;
left: 4.5%;
right: 5%;
z-index: 2;
transform: translateX(0%);
}
.c-gp__block .c-gp__bb > a {
font-size: 16px;
}
.c-gp__block .c-gp__bb__ar {
margin-top: -17px;
right: 1px;
width: 8px;
height: auto;
}
.c-gp__block .c-gp__bb__ar_img{
display: none;
}
.c-gp__block-2 .c-gp{
width: 100%;
}
.c-gp__block-2 .c-gp__w{
display: block;
}
.c-gp__block-2 .c-gp__bb__ar_img-2 {
transform: translateX(191px);
width: 150px;
height: auto;
}
.c-gp__block-2 .c-gp__bb__ar_img-1 {
transform: translate(5px, 20px);
}
.c-gp__block-2 .c-gp__h2 {
margin: 0 0 -18px;
padding: 0;
}
.c-gp__block-2 .c-gp__h2__tt{
font-size: 16px;
}
.c-gp__block-2 .c-gp__h2__span-2 {
font-size: 24px;
position: relative;
left: 6px;
top: 6px;
padding-right: 12px;
}
.c-gp__block-2 .c-gp__h2__span-1 {
font-size: 24px;
}
.c-gp__block-2 .c-gp__h2__tt {
top: 60px;
left: 28px;
right: 0;
line-height: 32.5px;
max-width: 291px;
word-break: break-word;
width: 100%;
}
.c-gp__block-2 .c-gp__h2__span-3{
position: relative;
top: 7px;
left: -7px;
}
.only-pc{
display:none;
}
.only-sp{
display:block;
}
.c-gp__block-3 .c-gp__t_4-1 {
font-size: 16px !important;
}
.c-gp__block-3 .c-gp__center{
margin: 20px 20px 20px;
padding: 14px 10px 10px;
}
.c-gp__block-3 .c-gp__center_1 .c-gp__t_sp_1{
padding: 0 30px;
}
.c-gp__block-3 .c-gp-box-99 .c-gp__box_1 img {
margin-bottom: 20px;
margin-top: -20px;
}
.c-gp__block-3 .c-gp__center_3 .c-gp-box-99 .c-gp__box_1 img{
transform: translateX(0px);
}
.c-gp__block-3 .c-gp__box_4{
margin: 0px 0px 0px;
padding: 24px 10px 5px;
}
.c-gp__block-3 .c-gp__box_4 .c-gp__t {
font-size: 14px;
font-weight: 300;
line-height: 21px;
}
.c-gp__block-3 .c-gp__box_4 .c-gp__t_4-1{
font-size: 16px;
font-weight: 600;
line-height: 32px;
}
.br-sp-1{
display: none;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_h2{
font-size: 24px;
font-weight: 700;
line-height: 36px;
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_text_0 .c-gp__t_0_h2{
transform: translateY(13px);
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2_1 {
transform: translateY(19px);
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_p{
font-size: 18px;
font-weight: 700;
line-height: 64px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_p_1{
transform: translateY(4px);
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2{
line-height: 27px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::before, .c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::after {
top: 25%;
width: 30px;
height: 33px;
}
.br-sp-2{
display: block;
}
.c-gp__block-3 .c-gp__center_2 .c-gp__box_text_0 {
margin: -44px 0 8px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp-box-99 .c-gp__box_1 img{
margin-top: 0px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::after {
top: 66%;
right: 3px;
}
.c-gp__block-3 .c-gp__box_text_0 .c-gp__t_0_2::before{
top: 40%;
left: 3px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp-box-99 .c-gp__box_1 img {
margin-bottom: 36px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp__t_4-1{
line-height: 24px;
}
.c-gp__block-3 .blude-color{
font-weight: 600;
}
.c-gp__block-3 .c-gp__center_2 .c-gp__box_4{
padding: 24px 10px 10px;
margin: 0;
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_text_0 .c-gp__t_0_p{
line-height: 27px;
font-weight: 400;
}
.c-gp__block-3 .c-gp__center_3  .c-gp-box-99 .c-gp__box_1 img {
margin-top: 12px;
}
.c-gp__block-3 .c-gp__box_4 .c-gp__t_4-1{
line-height: 24px;
}

.c-gp__block-3 .c-gp__center_3 .c-gp__box_text_0 {
margin: -20px 0 15px;
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_4 {
margin: 0;
}
.c-gp__block-3 .c-gp__center_3 .c-gp__box_4{
padding: 24px 10px 10px;
margin: 0;
}

.c-gp__block-3 .c-gp-box-99{
padding: 24px 10px 10px;
}
.c-gp__block-3 .c-gp__t_4-2{
font-size: 12px;
font-weight: 600;
list-style: 21px;
}
.c-gp__block-3 .c-gp__t_1 {
margin-bottom: 32px;
}
.c-gp__block-3 .c-gp__t{
font-size: 14px;
font-weight: 400;
line-height: 21px;
text-align: center;
}
.c-gp__block-3 .c-gp__t_4{
font-size: 16px;
font-weight: 600;
line-height: 32px;
margin-bottom: 0px;
}
.c-gp__block-3 .c-gp__center_2 .c-gp__box_3 .c-gp__box img {
position: absolute;
left: 10px;
top: -25px;
}
.c-gp__block-3 .c-gp__box_3 .c-gp__box img {
position: absolute;
left: 10px;
top: -25px;
}
.c-gp__block-3::before{
left: 50%;
width: 30px;
height: 20px;
}
.c-gp__block-3 .c-gp {
width: 100%;
padding: 0px;
}
.c-gp__block-3 .c-gp__h3 {
margin: 0px 25px 12px;
transform: translate(-8px, -3px);
}
.c-gp__block-3 .c-gp__h3__sub {
font-size: 24px;
line-height: 32px;
}
.c-gp__block-3 .c-gp__h3__accent {
font-size: 36px;
margin: 0 -3px;
}
.c-gp__block-3 .c-gp__h3__tt {
font-size: 32px;
transform: translate(9px, 0px);
}
.c-gp__block-3 .c-gp__h3_shadow .c-gp__h3__tt{
font-size: 32px;
}
.c-gp__block-3 {
padding: 44px 0 31px;
}
.text-sp_shadow{
  position: relative;
  top: -9px;
  left: 9px;
}
.c-gp__block-3 .number {
font-size: 48px !important;
}

.c-gp__block-4{
padding: 40px 20px 60px;
}
.c-gp__block-4 .c-gp {
width: 100%;
padding: 0px;
}
.c-gp__block-4 .note-gp {
padding-left: 0;
text-indent: 0;
transform: translate(0px, 3px);
}
.c-gp__block-4 .c-gp__c3__in {
display: flex;
flex-direction: column;
gap: 20px;
left: 0;
}
.c-gp__block-4 .c-gp__c3__c {
padding: 35px 25px 30px;
border-radius: 12px;
box-shadow: 0 6px 16px rgba(0,95,149,0.2);
}
.c-gp__block-4 .c-gp__c3__c .c-gp__box {
display: block;
margin-bottom: 12px;
}
.c-gp__block-4 .c-gp__c3__c .c-gp__box img {
width: 100px;
height: 100px;
object-fit: cover;
margin: 0 auto;
}
.c-gp__block-4 .c-gp__c3__c h4 {
font-size: 16px;
margin: 25px 0 20px;
line-height: 24px;
}
.c-gp__block-4 .c-gp__c3__c p {
font-size: 14px;
margin-bottom: 0;
line-height: 21px;
}
.c-gp__block-4 .c-gp__nl {
margin-top: 16px;
padding-left: 0;
}
.c-gp__block-4 .c-gp__nl li {
display: flex;
gap: 6px;
}
.c-gp__block-4 .c-gp__nl__m {
font-size: 12px;
transform: translate(0px, 4px);
}
.c-gp__block-4 .c-gp__s {
font-size: 12px;
}
.c-gp__block-4 .c-gp__h3__tt{
font-size: 28px;
line-height: 64px;
}
.c-gp__block-4 .c-gp__h3{
padding: 7px 0px 20px;
transform: translateX(-7px);
}
.c-gp__block-5 {
padding: 15px 20px 17px;
}
.c-gp__block-5 .c-gp{
width: 100%;
}
.c-gp__block-5 .c-gp__h3,.c-gp__block-5 .c-gp__s{
padding-left: 0px;
}
.c-gp__block-5 .c-gp__h3__tt{
font-size: 28px;
line-height: 64px;
transform: translateX(0px);
margin-bottom: -15px;
font-weight: bold;
}
.c-gp__block-5 .c-gp__nl__t .c-gp__s{
font-size: 18px;
line-height: 28px;
margin: 0 10px;
}
.c-gp__block-5 .c-note .c-gp__s{
font-size: 21px;
line-height: 32px;
margin: 11px 15px;
}
.c-gp__block-5 .product-detail .c-gp__nl__t .c-gp__s{
line-height: 24px;
}
.c-gp__block-5 .c-gp__nl__t{
margin-bottom: 30px;
}
.c-gp__block-5 .product-detail {
flex-direction: column;
gap: 20px;
transform: none;
padding-bottom: 32px;
}
.c-gp__block-5 .product-list {
width: 100%;
}
.c-gp__block-5 .product-list .product-list__box {
padding: 33px 16px 18px;
}
.c-gp__block-5 .product-list .img img {
width: 100%;
height: auto;
}
.c-gp__block-5 h3 {
font-size: 17px;
line-height: 19px;
margin: 0px 0 10px;
}
.c-gp__block-5 .price {
font-size: 18px;
}
.c-gp__block-5 .-small_bubble{
font-size: 16px !important;
line-height: 21px;
}
.c-gp__block-5 .price .num {
font-size: 39px;
font-weight: bold;
line-height: 43px;
}
.c-gp__block-5 .discount-num {
font-size: 24px !important;
line-height: 32px;
}
.c-gp__block-5 .img{
padding: 0 20px;
margin-top: -15px;
}
.c-gp__block-5 .box1 span{
font-size: 14px;
line-height: 24px;
margin-left: 0px;
margin-bottom: 0;
letter-spacing: 0.5px;
}
.c-gp__block-5 .price .font20{
font-size: 16px;
line-height: 21px;
margin-left: 0;
}
.c-gp__block-5 .describe span{
font-size: 12px;
line-height: 24px;
top: -11px;
}
.c-gp__block-5 .c-gp__h2__tt{
margin: 10px 0;
}
.c-gp__block-5 .c-gp__h2__tt span.-small_bubble::after{
right: -22px;
top: 14px;
height: 41%;
}
.c-gp__block-5 .c-gp__h2__tt span.-small_bubble::before {
transform: rotate(-39deg);
left: -21px;
top: 14px;
height: 41%;
}
.c-gp__block-6{
padding: 40px 20px 58px;
}
.c-gp__block-6 .c-gp{
width: 100%;
margin: 0px;
}
.c-gp__block-6 .c-gp__h3__tt{
font-size: 28px;
line-height: 64px;
transform: translateY(8px);
}
.c-gp__block-6 .c-gp__h2__tt span.-small_bubble{
font-size: 18px;
line-height: 64px;
margin: 9px 0 -12px;
}
.c-gp__block-6 .c-gp__bb{
width: 100%;
margin: 0 auto;
left: 0;
}
.c-gp__block-6 .c-gp__bb__t{
font-size: 16px;
line-height: 21px;
}
.c-gp__block-6 .c-gp__h2__tt{
transform: translateX(0px);
margin: 0;
}
.c-gp__block-6 .c-gp__h3{
padding-left: 0px;
margin: 0 auto;
}
.c-gp__block-6 .c-gp__bb__ar{
margin-top: -23px;
right: 0;
width: 8px;
height: 8px;
}
.c-gp__block-7 .c-gp{
width: 100%;
margin: 0;
}
.c-gp__block-7 .c-gp__h3__tt{
font-size: 28px;
line-height: 64px;
transform: translateY(0px);
padding-bottom: 5px;
}
.c-gp__block-7 .c-gp__faq dt{
font-size: 16px;
line-height: 21px;
padding: 13px 28px 7px;
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dt{
padding: 13px 54px 7px;
}
.c-gp__block-7 .c-gp__faq dd p{
font-size: 14px;
line-height: 21px;
padding: 0 20px;
transform: translate(0px, -22px);
}
.c-gp__block-7 .c-gp__faq dd p .ip_br{
display: none;
}
.c-gp__block-7 .c-gp__faq dt::before{
font-size: 30px;
line-height: 31.5px;
top: 8px;
left: -9px;
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dt::before {
left: 18px;
}
.c-gp__block-7 .c-gp__faq dd::before{
font-size: 34px;
line-height: 31.5px;
top: 20px;
left: 13px;
}
.c-gp__block-7 .c-gp__faq {
transform: translateX(0px);
padding: 0 20px;
}
.c-gp__block-7 {
padding: 20px 0 68px;
}
.c-gp__block-7 .c-gp__faq > li{
padding: 13px 0;
margin-bottom: 18px;
}
.c-gp__block-7 .c-gp__faq dt span{
top: 5px;
right: 32px;
}
.c-gp__block-7 .c-gp__faq dt > span::before, .c-gp__block-7 .c-gp__faq dt > span::after{
width: 20px;
}
.c-gp__block-7 .is-active span {
top: 10px !important;
right: 32px !important;
}
.c-gp__block-7 .c-gp__faq dd {
background: #ffffff;
margin-bottom: -10px;
padding: 34px 28px 20px;
}
.c-gp__block-7 .c-gp__box img {
transform: translate(20px, 1px);
}
.c-gp__block-7 .dl-sp-pd .is-active span {
top: -14px !important;
right: 6px !important;
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd  dt span {
top: -14px;
right: 5px;
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dd::before {
top: 11px;
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dd p {
transform: translate(0px, -31px);
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dt {
transform: translate(-6px, -3px);
}
.c-gp__block-7 .gp__bb__ar__item {
display: block;
gap: 13px;
margin-top: 0;
transform: translate(0px, -30px);
padding: 20px;
margin-right: 0;
margin-bottom: 0;
}
.c-gp__block-7 .gp__bb__ar__item-box .ttl{
font-size: 14px;
line-height: 21px;
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dd .ttl{
transform: translate(8px, -31px);
}
.c-gp__block-7 .c-gp__faq .dl-sp-pd dd .txt{
font-size: 12px;
line-height: 18px;
transform: translate(0px, -32px);
padding: 0;
margin: 0 0 -10px;
font-weight: 400;
text-align: left;
}
.c-gp__block-7 .c-gp__faq dd .note-gp{
font-size: 10px;
line-height: 15px;
margin-bottom: -68px;
transform: translate(3px, -67px) !important;
padding: 0 27px;
}
.c-gp__block-7 .c-gp__faq dd .note-gp br{
display: none;
}
.c-gp__block-7 .br_sp{
display: block;
}
.c-gp__block-7 .note-gp {
font-size: 12px;
line-height: 21px;
transform: translate(20px, 8px);
}
.l-contents__main .kentakun_fixed .c-gp__bb__ar_img-1 {
position: absolute;
right: 0 !important;
bottom: -61px !important;
width: 100%;
height: auto;
}
.c-gp__block-7 .c-gp__faq > li:last-child{
margin-bottom: 48px;
}
.c-gp__block-7 .c-gp__faq .sp-2 dl{
margin: -6px 0 -14px;
padding: 5px 0;
}
}
